Benetton Rugby vs Dragons RFC · United Rugby Championship

Tijdlijn
- 5', Dragons RFC: Wissel, Shane Lewis-Hughes erin voor Evan Minto
- 11', Benetton Rugby: Try, Francois Carlo Mey, 5–0
- 12', Benetton Rugby: Conversie, Jacob Umaga, 7–0
- 23', Benetton Rugby: Try, Bautista Bernasconi, 12–0
- 24', Benetton Rugby: Conversie, Jacob Umaga, 14–0
- 26', Dragons RFC: Try, Tinus De Beer, 14–5
- 27', Dragons RFC: Conversie, Tinus De Beer, 14–7
- 39', Benetton Rugby: Try, Ignacio Mendy, 19–7
- 40', Dragons RFC: Wissel, Elliot Dee erin voor Oliver Burrows
- Tweede helft
- 40', Dragons RFC: Wissel, Robert Hunt erin voor Chris Coleman
- 40', Benetton Rugby: Wissel, Marcos Gallorini erin voor Simone Ferrari
- 43', Dragons RFC: Try, Fine Inisi, 19–12
- 44', Dragons RFC: Conversie, Tinus De Beer, 19–14
- 49', Benetton Rugby: Wissel, Antony Italo Miranda erin voor Sebastian Negri
- 52', Dragons RFC: Wissel, Che Hope erin voor Rhodri Williams
- 54', Dragons RFC: Wissel, Wyn Jones erin voor Rodrigo Martinez
- 56', Benetton Rugby: Wissel, Ivan Nemer erin voor Matias Medrano
- 56', Benetton Rugby: Wissel, Nicholas Gasperini erin voor Bautista Bernasconi
- 56', Dragons RFC: Wissel, Fetuli Paea erin voor Fine Inisi
- 56', Benetton Rugby: Wissel, Siua Maile erin voor Manuel Zuliani
- 60', Benetton Rugby: Wissel, Louis Werchon erin voor Andy Uren
- 60', Dragons RFC: Wissel, Harry Beddall erin voor Barney Langton
- 77', Benetton Rugby: Wissel, Piero Gritti erin voor Federico Ruzza
- 77', Dragons RFC: Try, Elliot Dee, 19–19
- Einde wedstrijd
Teamstatistieken
| Statistiek | Benetton Rugby | Dragons RFC |
|---|---|---|
| Balbezit | 55% | 45% |
| Territorium | 55% | 45% |
| Tries | 3 | 3 |
| Carries | 97 | 90 |
| Meters gelopen | 308 | 349 |
| Doorbraken | 4 | 6 |
| Verdedigers gepasseerd | 13 | 21 |
| Offloads | 5 | 10 |
| Passes | 146 | 131 |
| Tackles | 88 | 125 |
| Gemiste tackles | 21 | 13 |
| Tackle-succes | 70% | 84% |
| Turnovers gewonnen | 5 | 8 |
| Penalty's tegen | 5 | 12 |
| Scrums gewonnen | 8/9 | 7/9 |
| Line-outs gewonnen | 19/19 | 10/10 |
| Kicks | 15 | 24 |
Wedstrijdverslag
Benetton Rugby en Dragons RFC speelden vrijdagavond 19-19 gelijk in Stadio Monigo en openden het nieuwe seizoen van de United Rugby Championship met hun derde gelijkspel in negen onderlinge duels. Het resultaat bevestigt een bekend patroon tussen beide ploegen, die afgelopen februari ook al 15-15 gelijkspeelden in Treviso.
Door het gelijkspel staat Benetton Rugby zesde in de rangschikking na 16 speelrondes, terwijl Dragons RFC de vijfde plaats inneemt. Christopher Allison leidde deze openingswedstrijd in Treviso, waar beide teams twee punten verdienden na een hard bevochten duel.
Geschreven door AI op basis van de officiële wedstrijdgegevens.
Onderlinge duels
Laatste 9 onderlinge duels, sinds november 2020
Laatste 5 duels
- 25 sep 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 sep 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 feb 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 feb 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 jan 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 jan 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 okt 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 okt 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 apr 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 apr 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Opstellingen
Benetton Rugby
- 1Matias Medrano(22)
- 2Bautista Bernasconi(25)
- 3Simone Ferrari(32)
- 4Mattia Midena(21)
- 5Federico Ruzza(32)
- 6Giulio Marini(24)
- 7Manuel Zuliani(26)
- 8Sebastian Negri(32)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Onisi Ratave(34)
- 12Paolo Odogwu(29)
- 13Francois Carlo Mey(23)
- 14Ignacio Mendy(26)
- 15Matt Gallagher(29)
- 16Nicholas Gasperini(22)
- 17Ivan Nemer(28)
- 18Marcos Gallorini(22)
- 19Piero Gritti(21)
- 20Antony Italo Miranda(20)
- 21Siua Maile(29)
- 22Louis Werchon(23)
- 23Jean Smith(23)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Oliver Burrows(24)
- 3Chris Coleman(28)
- 4Barney Langton(25)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Thomas Young(34)
- 8Evan Minto(20)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Anzelo Tuitavuki(28)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14Rio Dyer(26)
- 15Huw Anderson(22)
- 16Elliot Dee(32)
- 17Wyn Jones(34)
- 18Robert Hunt(30)
- 19Shane Lewis-Hughes(29)
- 20Harry Beddall(21)
- 21Che Hope(23)
- 22Jac Lloyd(24)
- 23Fetuli Paea(32)